#NoiseCapture export header file
#Mon Apr 27 12:00:14 GMT+02:00 2026
time_length=5028
device_product=dm3qxeea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S918B
record_utc=1777278973602
version_number=65
user_profile=NONE
uuid=184eeb73-f8a8-43ee-941f-25a71617d4ab
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=40.03
